@charset "UTF-8";
body,img,p,a,h1,h2,h3,h4,h5,h6,form,dd,dt,div,fieldset{ margin:0; padding:0; border:0; }
sup,sub { position: relative; vertical-align: 0; font-size: 50%; }
sup { bottom: 1em; }
body {
	background-image: url(../images/background_gradient.jpg);
	position: relative;
	background-position: left top;
	background-repeat:repeat-x;
	background-color: #F1E5EF;
	SCROLLBAR-FACE-COLOR: #e9e0ce;
	SCROLLBAR-HIGHLIGHT-COLOR: #e0e1e1;
	SCROLLBAR-SHADOW-COLOR: #e2d9c7;
	SCROLLBAR-3DLIGHT-COLOR: #e9e0ce;
	SCROLLBAR-ARROW-COLOR: #61bedb;
	SCROLLBAR-TRACK-COLOR: #efe7d6;
	SCROLLBAR-DARKSHADOW-COLOR: #e2d9c7;
}
#container {
	position: relative;
	width:1024px;
	margin-right: auto;
	margin-left: auto;
	/* height: 1477px; */
}
#header {
	/*background-image: url(../images/header.jpg);*/
	top: 0px;
	height: 262px;
	float: left;
	width: 1024px;
}
#mainarea {
	background-image: url(../../Copy%20of%20templates/images/mainarea.jpg);
	top: 196px;
	height: 590px;
	background-repeat: repeat;
	bottom: 730px;
	background-position: 0px 5px;
	position: static;
}
#menu {
	float: left;
	height: 42px;
	width: 1000px;
	padding-right: 12px;
	padding-left: 12px;
	text-decoration: none;
	margin-right: auto;
	/*margin-left: auto;
	margin-top: 209px;
	padding-top: 3px;
	padding-bottom: 3px;*/
	
  	margin-left: auto; 
	margin-top: 205px; 
	margin-bottom: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px;
	
	background-image: url(../images/header_menubar.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
#body {
	float: left;
	/* height: 1209px; */
	width: 1024px;
	background-color: #fff;
}
#bottombar {
	background-image: url(../../Copy%20of%20templates/images/bottombar.jpg);
	height: 70px;
	width: 1020px;
	top: 730px;
	position: absolute;
}
#big_phone {
	position: absolute;
	font-size: 34px;
	color: #fff;
	left: 270px;
	top: 60px;
	z-index: 10;
	text-decoration: none;
}
#hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	position: absolute;
	height: 411px;
	width: 340px;
	left: 232px;
	top: 231px;
	overflow: scroll;
	text-align: justify;
	padding-right:8px;
}
#homephoto {
	position: relative;
	margin-left: 25px;
	margin-top: 90px;
	background-color: #a7cd46;
	border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	padding: 7px;
	width: 429px;
	height: 317px;
}
.homephoto_shadow {
	position: absolute;
	width: 429px;
	height: 15px;
	background-image: url(../images/newlook/center-address-shadow.png);
	z-index: 1;
}

#homeform {
	position: absolute;
	top: -66px;
	right: 20px;
	border: 1px dashed red;
	width: 500px;
	height: 380px;
	background-color: #f8a93c;
	border: 10px solid #fec679;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
#homeform div#homeform_shadow {
	position: absolute;
	bottom: -22px;
	width: 501px;
	height: 12px;
	background-image: url(../images/newlook/form-shadow.jpg);
}
#homeform img#top_copy {
	position: relative;
	margin-top: 10px;
	width: 455px;
	height: 44px;
}
#homeform img#right_banner {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 101px;
	height: 316px;
}

#CenterInfoContainer {
	position: absolute;
	top: -65px;
	left: 0px;
	height: 55px;
	width: 429px;
	padding: 7px;
	border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	background-color: #a7cd46;
}
#CenterInfo {
	overflow: hidden;
	background-color: #a7cd46;
	border: 1px dashed #fff;
	height: 100%;
	text-align: center;
}
#CenterInfo div.name {
	color: #596c2b;
	font-variant: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: normal;
	font-weight: bold;
	font-style: normal;
	padding-top: 3px;
}
#CenterInfo div.address {
	color: #596c2b;
	font-variant: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: bold;
	font-style: normal;
	width: 400px;
	height: 28px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}

#CenterPhoto {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	width: 429px;
	height: 317px;
}

#CenterContent {
	/* height: 204px; */
	width: 500px;
	left: 580px;
	top: 230px;
	float: left;
	margin-left: 30px;
	background-position: center;
	background-color: #FCF1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	font-variant: normal;
	color: #393431;
	padding: 5px;
}
	.contact_title
   {
 	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#009933;
	}
	
	.contact_address
   {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#7C09A6;
	}
#slideshow 
{
	/* float: left; */
	width: 429px;
	height: 317px;
	overflow: hidden;
	position: relative;
	/* margin: 10px 0px 0px 10px; */
	margin: auto;
}

#slideshowHolder
{
    position: absolute; 
    width: 1635px; 
    height: 402px; 
    top: 0px; 
    left: 0px;
}

.slideshowImage
{
    position: relative; 
    float: left; 
    width: 429px; 
    height: 317px;
}

#bodytop {
	position: relative;
	margin-top: 10px;
	height: 350px;
	width: 1024px;
	text-align: left;
}
#ourClassrooms {
    width: 439px;
    height: 214px;
    left: 580px;
    top: 230px;
    float: left;
    margin-left: 25px;
}
#ourClassroomsHeader
{
    width: 439px;
    height: 47px;
    background-image: url('../images/ourClassroomsHeader.png');
}
#ourClassroomsMid
{
    width: 439px;
    background-image: url('../images/ourClassroomsMid.png');
}
#ourClassroomsFooter
{
    width: 439px;
    height: 12px;
    background-image: url('../images/ourClassroomsFooter.png');
}
#bodybottom {
	float: left;
	height: 220px;
	width: 1024px;
	margin-top: 15px;
}
#CenterCopy {
	height: 170px;
	width: 478px;
	left: 580px;
	top: 230px;
	float: left;
	background-position: center;
	background-color: #fcf1e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #393431;
	margin-left: 5px;
	overflow: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-right: 10px;
}
#copyright {
	height: 38px;
	width: 100%;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	/* margin-top: 531px; */
	/* margin-bottom: 20px; */
	/*margin-right: 2px;
	margin-left: 2px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
}
#copyright a {
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #82cae3;
	font-size: 12px;
	padding-top: 5px;
	text-decoration: none;
}
#copyright a:hover {
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #8DDFFA;
	font-size: 12px;
	padding-top: 2px;
	text-decoration: none;
}
#contact {
	height: 600px;
	/* width: 600px; */
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}

.BurstContainer {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 3px;
	margin: 0;
	z-index: 1;
}

.Burst {
	position: relative;
	display: inline-block;
	zoom: 1; /* IE sucks */
	*display: inline; /* IE sucks */
	background-repeat: no-repeat;
	width: 102px;
	height: 109px;
}
.Burst.NowOpen { background-image: url(../images/nowopen-burst.png); }
.Burst.NowEnrolling { background-image: url(../images/nowenrolling-burst.png); }
.Burst.ComingSoon { background-image: url(../images/comingsoon-burst.png); }

#controls {
	background-image: url('../images/controlsBG.png');
	width: 129px;
	height: 36px;
	position: absolute;
	z-index: 1;
	bottom: 10px;
	left: 150px;
}

#btnPrev {
	background-image: url('../images/controlBack.png');
	margin: 5px 17px 0px 10px;
	position: relative;
	float: left;
	width: 24px;
	height: 24px;
}

#btnPause {
	background-image: url('../images/controlPause.png');
	margin: 5px 0px 0px 0px;
	position: relative;
	float: left;
	width: 24px;
	height: 24px;
}

#btnNext {
	background-image: url('../images/controlNext.png');
	margin: 5px 0px 0px 18px;
	position: relative;
	float: left;
	width: 24px;
	height: 24px;
}

.divLink {
	cursor: pointer;
	cursor: hand;
}

img#header_logo_menubar {
	position: absolute;
	width: 1025px;
	height: 201px;
	left: 0px;
}
img#microsite-trunk {
	position: absolute;
	width: 129px;
	height: 497px;
	left: -106px;
	top: 10px;
	z-index: 2;
}

#header_buttons {
  position: absolute;
	top: 80px;
	right: 160px;
	height: 40px;
}
#header_buttons img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#header_buttons img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

#header_links {
	position: absolute;
	top: 10px;
	left: 270px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
#header_links a { color: #fff; text-decoration: none; }

#centercontent {
	/* height: 1200px; */
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#centerformcontainer {
	float: left;
	height: 600px;
	width: 910px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	padding: 20px;
}
#centerformcontent {
	float: left;
	height: 600px;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	overflow: auto;
	margin-top: 20px;
}
#centerform {
	height: 400px;
	width: 580px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	margin-top: 25px;
	margin-right: 25px;
	margin-left: 30px;
}
#centerform .h1 {
	font-weight: bold;
	color: #AC3190;
	padding-bottom: 11px;
	font-size: 16px;
	line-height: 2em;
}
#centerhours {
	height: 400px;
	width: 240px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	margin-right: 0px;
	margin-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 30px;
	background-image: url(../images/divider.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#centerhourscopy {
	height: 275px;
	width: 210px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	font-weight: normal;
	color: #666666;
	margin-top: 20px;
	margin-left: 10px;
}
#centerform  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #0072C1;
	text-decoration: none;
}
#centerform a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #F99F3E;
	text-decoration: none;
}

#calendar {
	height: 455px;
	width: 735px;
	left: 250px;
	top: 235px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	font-variant: normal;
	margin-top: 50px;
}
#calendar_div {
	font-family: Arial, Helvetica, sans-serif;
	width: 735px;
	float: left;
}
.brd 
{
	border: 1px solid #CCCCCC;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F6F6F;
	width: 735px;
	border: thin solid #FFFFFF;
	text-transform: capitalize;
	font-weight: normal;
	text-align: center;
	height: 100px;
	background-color: #F6F6F6;
}
.tabletd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	height: 58px;
	font-weight: bold;
	text-transform: uppercase;
	width: 100px;
	border: thin solid #CCCCCC;
	background-color: #CCCCCC;
}

#bulletin {
	width: 1000px;
	left: 250px;
	top: 235px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	font-variant: normal;
	margin-top: 10px;
	height: 1150px;
}
#brochures {
	width: 1000px;
	left: 250px;
	top: 235px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	font-variant: normal;
	margin-top: 20px;
	height: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #333333;
}
#notices {
	background-color:#2ABD3B;
	color:#FFFFFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	height: 35px;
	width: 480px;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
#noticetext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	height: 600px;
	width: 430px;
	overflow: auto;
	font-weight: normal;
	font-style: normal;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 25px;
	margin-right: 25px;
	padding-right: 20px;
}
#comingevents {
	background-color:#AE2B91;
	color:#FFFFFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	height: 35px;
	width: 480px;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
#comingeventtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	height: 600px;
	width: 430px;
	overflow: auto;
	font-weight: normal;
	font-style: normal;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 25px;
	margin-right: 25px;
	padding-right: 20px;
}
#specialrecognition {
	background-color:#2286F5;
	color:#FFFFFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	height: 35px;
	width: 480px;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
#specialrectext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	height: 365px;
	width: 430px;
	overflow: auto;
	font-weight: normal;
	font-style: normal;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 25px;
	margin-right: 25px;
	padding-right: 20px;
}
#birthdays {
	background-color:#F69021;
	color:#FFFFFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	height: 35px;
	width: 480px;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}

#birthdaystext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	height: 365px;
	width: 430px;
	overflow: auto;
	font-weight: normal;
	font-style: normal;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 25px;
	margin-right: 25px;
	padding-right: 20px;
}

.formDiv{
	width: 900px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#222222;
	font-size:11px;
	text-decoration:none;
}
.formTable{
	/*    background-color: #8C701A;*/
  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.wall_message {
	border: 3px solid #ee4848;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	background-color: #fbff99;
}
